This page was not yet optimized for use on mobile devices.
Cryptomathic Signer SAM v6.0 for Utimaco Cryptoserver CP5 v5.1.0.0
Certificate details
| Status | active |
|---|---|
| Valid from | 30.04.2024 |
| Valid until | 30.04.2029 |
| Scheme | ๐ณ๐ฑ NL |
| Manufacturer | Cryptomathic A/S |
| Category | Products for Digital Signatures |
| Security level | AVA_VAN.5, EAL4+ |
| Protection profiles |
Certificate
Extracted keywords
Security level
EAL2, EAL7, EAL4, EAL4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.3, ALC_FLR, AVA_VAN.5Protection profiles
ANSSI-CC-PP-2018/02-M01Certificates
ANSSI-CC-PP-2018/02-M01, NSCIB-CC-2300116-01, NSCIB-2300116-01Evaluation facilities
SGS, SGS Brightsight, BrightsightCertification report
Extracted keywords
Security level
EAL4, EAL4+, EAL 4, EAL4 augmented, EAL 4 augmentedSecurity Assurance Requirements (SAR)
AVA_VAN.5Protection profiles
ANSSI-CC-PP-2018/02-M01Certificates
ANSSI-CC-PP-2018/02-M01, NSCIB-CC-2300116-01-CR, NSCIB-CC-2300142-01Evaluation facilities
SGS, SGS Brightsight, BrightsightSide-channel analysis
side channel, physical tampering, JILFrontpage
| Certificate ID | Cryptomathic A/S Aaboulevarden 22 DK-8000 Aarhus C |
|---|---|
| Certified item | Cryptomathic Signer SAM v6.0 for Utimaco Cryptoserver CP5 v5.1.0.0 |
| Report version | 1 |
| Project number | NSCIB2300116-01 |
| Author | Haico Haak |
| Report date | 30 April 2024 |
Cross-references
Outgoing- NSCIB-CC-2300142-01-CR - active - Utimaco CryptoServer CP5 Se12 5.1.0.0, CryptoServer CP5 Se52 5.1.0.0, CryptoServer CP5 Se500 5.1.0.0, CryptoServer CP5 Se1500 5.1.0.0
Security target
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
RSA 2048, ECDSA, ECCHash functions
SHA-256, SHA256, SHA384, SHA512, SHA3-256, SHA3-384, SHA3-512, SHA-3Protocols
TLSRandomness
RNGElliptic Curves
P-256, P-384, P-521, brainpoolP256r1, brainpoolP320r1, brainpoolP384r1, brainpoolP512r1, brainpoolP256t1, brainpoolP320t1, brainpoolP384t1, brainpoolP512t1Block cipher modes
GCMSecurity level
EAL4, EAL4 augmentedClaims
T.ENROLMENT_SIGNER_IMPERSONATION, T.ENROLMENT_SIGNER_AUTHENTICATION_DATA_DISCLOSED, T.SVD_FORGERY, T.ADMIN_IMPERSONATION, T.MAINTENANCE_AUTHENTICATION_DISCLOSE, T.AUTHENTICATION_SIGNER_IMPERSONATION, T.SIGNER_AUTHENTICATION_DATA_MODIFIED, T.SAP_BYPASS, T.SAP_REPLAY, T.SAD_FORGERY, T.SIGNATURE_REQUEST_DISCLOSURE, T.DTBSR_FORGERY, T.SIGNATURE_FORGERY, T.PRIVILEGED_USER_INSERTION, T.REFERENCE_PRIVILEGED_USER_AUTHENTICATION_DATA_MODIFICATION, T.AUTHORISATION_DATA_UPDATE, T.AUTHORISATION_DATA_DISCLOSE, T.CONTEXT_ALTERATION, T.AUDIT_ALTERATION, T.RANDOM, T.SIGNATURE_REQUEST_DISCLOSE, T.SIGNER_AUTEHNTICATION_DATA_MODIFIED, T.REFERENCE_PRIVILEGED_USER_AUTHENTICATION_DATA_-, T.REFERENCE_PRIVILEGED_USER_AUTHENTICATION_DATA_MOD, A.PRIVILEGED_USER, A.SIGNER_ENROLMENT, A.SIGNER_AUTHENTICATION_DATA_PROTECTION, A.SIGNER_DEVICE, A.CA, A.ACCESS_PROTECTED, A.AUTH_DATA, A.TSP_AUDITED, A.SEC_REQ, A.TOE_CONFIGURATION, A.PRIVILEGED_USER_AUTHENTICATION_DATA_PROTECTION, A.PRIVILEGED_USER_AUTHENTICATION_-, A.SIGNATURE_REQUEST_DISCLOSURE, R.SVD, R.SAD, R.TSF_DATA, R.AUDIT, R.RANDOM, OT.SIGNER_PROTECTION, OT.REFERENCE_SIGNER_AUTHENTICATION_DATA, OT.SIGNER_KEY_PAIR_GENERATION, OT.SVD, OT.PRIVILEGED_USER_MANAGEMENT, OT.PRIVILEGED_USER_AUTHENTICATION, OT.PRIVILEGED_USER_PROTECTION, OT.SIGNER_MANAGEMENT, OT.SAD_VERIFICATION, OT.SAP, OT.SIGNATURE_AUTHENTICATION_DATA_PROTECTION, OT.DTBSR_INTEGRITY, OT.SIGNATURE_INTEGRITY, OT.CRYPTO, OT.SIGNING_KEY_CERTIFICATE_REFERENCE, OT.RANDOM, OT.SYSTEM_PROTECTION, OT.AUDIT_PROTECTION, OT.SAD_VALIDATION, OE.SVD_AUTHENTICITY, OE.CA_REQUEST_CERTIFICATE, OE.CERTIFICATE_VERFICATION, OE.SIGNER_AUTHENTICATION_DATA, OE.DELEGATED_AUTHENTICATION, OE.DEVICE, OE.ENV, OE.CRYPTOMODULE_CERTIFIED, OE.PRIVILEGED_USER_AUTHENTICATION_DATA, OE.AUTH_FAILURES, OE.REPLAY_DETECTION, OE.SIGNER_KEY_PAIR_DELETION, OE.MINIMAL_ROLE_DEFINITION, OE.CRYPTO-MODULE_CERTIFIED, OSP.RANDOM, OSP.CRYPTO, OSP.LOA, OSP.SIGNING_KEY_CERTIFIED, OSP.TSP_AUDITEDSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FCS_RNG, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_CKM, FCS_CKM.2, FDP_ITC, FDP_ETC, FDP_UIT.1, FDP_UCT.1, FDP_ACC, FDP_ACF, FDP_IFF, FDP_IFC, FDP_ACC.1, FDP_ACF.1, FDP_UCT, FDP_ETC.2, FDP_IFC.1, FDP_IFF.1, FDP_ITC.2, FDP_UCT.1.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_ITC.1, FIA_ATD.1, FIA_USB.1, FIA_AFL.1, FIA_UID.2, FIA_UAU.1, FIA_UAU, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UID.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_SMF.1, FMT_SMF.2, FMT_SMR.2, FMT_MSA, FMT_MSA.2.1, FMT_MTD.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_SMR.1, FPT_PHP.1, FPT_PHP.3, FPT_TDC.1, FPT_ITC.2, FPT_TDC, FPT_PHP.1.1, FPT_PHP.1.2, FPT_PHP.3.1, FPT_RPL.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1, FPT_STM.1.1, FPT_TDC.1.1, FPT_TDC.1.2, FTP_TRP, FTP_PHP, FTP_TRP.1, FTP_ITC, FTP_ITC.1, FTP_TDC.1Certificates
NSCIB-2300142-01Side-channel analysis
side-channels, physical tamperingStandards
FIPS 197, FIPS 186-4, FIPS 198, FIPS 180-4, FIPS 202, FIPS PUB 180-4, FIPS PUB 186-4, FIPS PUB 197, FIPS PUB 198, FIPS PUB 202, NIST SP 800-38A, NIST SP 800-38D, NIST SP 800-108, PKCS#1, PKCS #1, RFC6749, RFC8725, RFC9068, RFC9396, RFC2104, ISO/IEC 19790, ISO/IEC 19790:2012, X.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003Cross-references
Outgoing- NSCIB-CC-2300142-01-CR - active - Utimaco CryptoServer CP5 Se12 5.1.0.0, CryptoServer CP5 Se52 5.1.0.0, CryptoServer CP5 Se500 5.1.0.0, CryptoServer CP5 Se1500 5.1.0.0
Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
NSCIB-CC-2300116-01-CRExtracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.5Similar certificates
Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Products for Digital Signatures",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300116-01%20Cert.pdf",
"dgst": "a1b7e83162058649",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "NSCIB-CC-2300116-01-CR",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.1.0.0",
"6.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"eabbd431e1f174cd"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"NSCIB-CC-2300142-01-CR"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"NSCIB-CC-2300142-01-CR"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"NSCIB-CC-2300142-01-CR"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"NSCIB-CC-2300142-01-CR"
]
}
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Cryptomathic A/S",
"manufacturer_web": "https://www.cryptomathic.com",
"name": "Cryptomathic Signer SAM v6.0 for Utimaco Cryptoserver CP5 v5.1.0.0",
"not_valid_after": "2029-04-30",
"not_valid_before": "2024-04-30",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "NSCIB-CC-2300116-01 Cert.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"FR": {
"ANSSI-CC-PP-2018/02-M01": 1
},
"NL": {
"NSCIB-2300116-01": 1,
"NSCIB-CC-2300116-01": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"ANSSI": {
"ANSSI-CC-PP-2018/02-M01": 1
}
},
"cc_sar": {
"ALC": {
"ALC_FLR": 1,
"ALC_FLR.3": 1
},
"AVA": {
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1,
"EAL4": 1,
"EAL4 augmented": 1,
"EAL7": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
},
"SGS": {
"SGS": 1,
"SGS Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408-1": 2,
"ISO/IEC 18045": 4,
"ISO/IEC 18045:2008": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Haak",
"/CreationDate": "D:20240501202930+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2021",
"/ModDate": "D:20240501202930+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2021",
"/Title": "NSCIB Certificate",
"pdf_file_size_bytes": 90347,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "NSCIB-CC-2300116-01 CR.pdf",
"report_frontpage": {
"NL": {
"author": "Haico Haak",
"cert_id": "Cryptomathic A/S Aaboulevarden 22 DK-8000 Aarhus C",
"cert_item": "Cryptomathic Signer SAM v6.0 for Utimaco Cryptoserver CP5 v5.1.0.0",
"parse_strategy": "structured",
"project_number": "NSCIB2300116-01",
"report_date": "30 April 2024",
"report_version": "1"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"FR": {
"ANSSI-CC-PP-2018/02-M01": 1
},
"NL": {
"NSCIB-CC-2300116-01-CR": 12,
"NSCIB-CC-2300142-01": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"ANSSI": {
"ANSSI-CC-PP-2018/02-M01": 1
}
},
"cc_sar": {
"AVA": {
"AVA_VAN.5": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL 4 augmented": 1,
"EAL4": 2,
"EAL4 augmented": 1,
"EAL4+": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 3
},
"SGS": {
"SGS": 3,
"SGS Brightsight": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"physical tampering": 1
},
"SCA": {
"side channel": 1
},
"other": {
"JIL": 1
}
},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Haak",
"/CreationDate": "D:20240501210949+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2021",
"/ModDate": "D:20240501210949+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2021",
"/Title": "Certification Report",
"pdf_file_size_bytes": 288274,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.sogis.eu/",
"mailto:[email protected]",
"http://www.commoncriteriaportal.org/",
"https://trustcb.com/common-criteria/nscib/",
"https://nscib.nl/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 12
},
"st_filename": "NSCIB-CC-2300116-01 ST.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 5
},
"ECDSA": {
"ECDSA": 5
}
},
"RSA": {
"RSA 2048": 2
}
},
"cc_cert_id": {
"NL": {
"NSCIB-2300142-01": 1
}
},
"cc_claims": {
"A": {
"A.ACCESS_PROTECTED": 3,
"A.AUTH_DATA": 3,
"A.CA": 3,
"A.PRIVILEGED_USER": 3,
"A.PRIVILEGED_USER_AUTHENTICATION_-": 1,
"A.PRIVILEGED_USER_AUTHENTICATION_DATA_PROTECTION": 3,
"A.SEC_REQ": 2,
"A.SIGNATURE_REQUEST_DISCLOSURE": 1,
"A.SIGNER_AUTHENTICATION_DATA_PROTECTION": 3,
"A.SIGNER_DEVICE": 3,
"A.SIGNER_ENROLMENT": 2,
"A.TOE_CONFIGURATION": 5,
"A.TSP_AUDITED": 3
},
"OE": {
"OE.AUTH_FAILURES": 4,
"OE.CA_REQUEST_CERTIFICATE": 3,
"OE.CERTIFICATE_VERFICATION": 2,
"OE.CRYPTO-MODULE_CERTIFIED": 1,
"OE.CRYPTOMODULE_CERTIFIED": 2,
"OE.DELEGATED_AUTHENTICATION": 4,
"OE.DEVICE": 8,
"OE.ENV": 8,
"OE.MINIMAL_ROLE_DEFINITION": 4,
"OE.PRIVILEGED_USER_AUTHENTICATION_DATA": 4,
"OE.REPLAY_DETECTION": 3,
"OE.SIGNER_AUTHENTICATION_DATA": 5,
"OE.SIGNER_KEY_PAIR_DELETION": 5,
"OE.SVD_AUTHENTICITY": 3
},
"OSP": {
"OSP.CRYPTO": 3,
"OSP.LOA": 6,
"OSP.RANDOM": 3,
"OSP.SIGNING_KEY_CERTIFIED": 5,
"OSP.TSP_AUDITED": 1
},
"OT": {
"OT.AUDIT_PROTECTION": 4,
"OT.CRYPTO": 5,
"OT.DTBSR_INTEGRITY": 3,
"OT.PRIVILEGED_USER_AUTHENTICATION": 5,
"OT.PRIVILEGED_USER_MANAGEMENT": 8,
"OT.PRIVILEGED_USER_PROTECTION": 7,
"OT.RANDOM": 8,
"OT.REFERENCE_SIGNER_AUTHENTICATION_DATA": 6,
"OT.SAD_VALIDATION": 1,
"OT.SAD_VERIFICATION": 6,
"OT.SAP": 7,
"OT.SIGNATURE_AUTHENTICATION_DATA_PROTECTION": 7,
"OT.SIGNATURE_INTEGRITY": 6,
"OT.SIGNER_KEY_PAIR_GENERATION": 6,
"OT.SIGNER_MANAGEMENT": 4,
"OT.SIGNER_PROTECTION": 8,
"OT.SIGNING_KEY_CERTIFICATE_REFERENCE": 6,
"OT.SVD": 3,
"OT.SYSTEM_PROTECTION": 7
},
"R": {
"R.AUDIT": 2,
"R.RANDOM": 2,
"R.SAD": 44,
"R.SVD": 41,
"R.TSF_DATA": 12
},
"T": {
"T.ADMIN_IMPERSONATION": 4,
"T.AUDIT_ALTERATION": 5,
"T.AUTHENTICATION_SIGNER_IMPERSONATION": 6,
"T.AUTHORISATION_DATA_DISCLOSE": 3,
"T.AUTHORISATION_DATA_UPDATE": 4,
"T.CONTEXT_ALTERATION": 6,
"T.DTBSR_FORGERY": 6,
"T.ENROLMENT_SIGNER_AUTHENTICATION_DATA_DISCLOSED": 3,
"T.ENROLMENT_SIGNER_IMPERSONATION": 6,
"T.MAINTENANCE_AUTHENTICATION_DISCLOSE": 5,
"T.PRIVILEGED_USER_INSERTION": 5,
"T.RANDOM": 4,
"T.REFERENCE_PRIVILEGED_USER_AUTHENTICATION_DATA_-": 1,
"T.REFERENCE_PRIVILEGED_USER_AUTHENTICATION_DATA_MOD": 1,
"T.REFERENCE_PRIVILEGED_USER_AUTHENTICATION_DATA_MODIFICATION": 2,
"T.SAD_FORGERY": 2,
"T.SAP_BYPASS": 3,
"T.SAP_REPLAY": 4,
"T.SIGNATURE_FORGERY": 4,
"T.SIGNATURE_REQUEST_DISCLOSE": 1,
"T.SIGNATURE_REQUEST_DISCLOSURE": 3,
"T.SIGNER_AUTEHNTICATION_DATA_MODIFIED": 2,
"T.SIGNER_AUTHENTICATION_DATA_MODIFIED": 3,
"T.SVD_FORGERY": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.5": 5
}
},
"cc_security_level": {
"EAL": {
"EAL4": 6,
"EAL4 augmented": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 6,
"FAU_GEN.2.1": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 9,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 9,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 10,
"FCS_COP.1.1": 1,
"FCS_RNG": 4,
"FCS_RNG.1": 11,
"FCS_RNG.1.1": 3,
"FCS_RNG.1.2": 3
},
"FDP": {
"FDP_ACC": 76,
"FDP_ACC.1": 27,
"FDP_ACF": 44,
"FDP_ACF.1": 42,
"FDP_ETC": 11,
"FDP_ETC.2": 7,
"FDP_IFC": 26,
"FDP_IFC.1": 14,
"FDP_IFF": 12,
"FDP_IFF.1": 13,
"FDP_ITC": 11,
"FDP_ITC.1": 2,
"FDP_ITC.2": 12,
"FDP_UCT": 1,
"FDP_UCT.1": 7,
"FDP_UCT.1.1": 1,
"FDP_UIT.1": 9,
"FDP_UIT.1.1": 1,
"FDP_UIT.1.2": 1
},
"FIA": {
"FIA_AFL.1": 6,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 11,
"FIA_ATD.1.1": 1,
"FIA_UAU": 12,
"FIA_UAU.1": 8,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 5,
"FIA_UID.1": 2,
"FIA_UID.2": 10,
"FIA_UID.2.1": 1,
"FIA_USB.1": 17,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 2,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MSA": 32,
"FMT_MSA.1": 8,
"FMT_MSA.2": 8,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 17,
"FMT_MTD.1": 5,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 8,
"FMT_SMF.1.1": 1,
"FMT_SMF.2": 1,
"FMT_SMR.1": 2,
"FMT_SMR.2": 10,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_ITC.2": 1,
"FPT_PHP.1": 7,
"FPT_PHP.1.1": 1,
"FPT_PHP.1.2": 1,
"FPT_PHP.3": 5,
"FPT_PHP.3.1": 1,
"FPT_RPL.1": 5,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_STM.1": 5,
"FPT_STM.1.1": 1,
"FPT_TDC": 3,
"FPT_TDC.1": 15,
"FPT_TDC.1.1": 1,
"FPT_TDC.1.2": 1
},
"FTP": {
"FTP_ITC": 5,
"FTP_ITC.1": 8,
"FTP_PHP": 1,
"FTP_TDC.1": 2,
"FTP_TRP": 21,
"FTP_TRP.1": 12
}
},
"certification_process": {},
"cipher_mode": {
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 9
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP256r1": 3,
"brainpoolP256t1": 3,
"brainpoolP320r1": 3,
"brainpoolP320t1": 3,
"brainpoolP384r1": 3,
"brainpoolP384t1": 3,
"brainpoolP512r1": 3,
"brainpoolP512t1": 3
},
"NIST": {
"P-256": 6,
"P-384": 6,
"P-521": 6
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 1,
"SHA256": 1,
"SHA384": 1,
"SHA512": 1
},
"SHA3": {
"SHA-3": 1,
"SHA3-256": 1,
"SHA3-384": 1,
"SHA3-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 8
}
},
"side_channel_analysis": {
"FI": {
"physical tampering": 3
},
"SCA": {
"side-channels": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 180-4": 3,
"FIPS 186-4": 3,
"FIPS 197": 3,
"FIPS 198": 3,
"FIPS 202": 3,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-4": 1,
"FIPS PUB 197": 1,
"FIPS PUB 198": 1,
"FIPS PUB 202": 1
},
"ISO": {
"ISO/IEC 19790": 8,
"ISO/IEC 19790:2012": 1
},
"NIST": {
"NIST SP 800-108": 2,
"NIST SP 800-38A": 2,
"NIST SP 800-38D": 2
},
"PKCS": {
"PKCS #1": 1,
"PKCS#1": 3
},
"RFC": {
"RFC2104": 2,
"RFC6749": 4,
"RFC8725": 2,
"RFC9068": 4,
"RFC9396": 2
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 7
}
},
"constructions": {
"MAC": {
"HMAC": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20240223101744-00\u002700\u0027",
"/Creator": "LaTeX with hyperref",
"/Producer": "xdvipdfmx (20220710)",
"pdf_file_size_bytes": 348760,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://datatracker.ietf.org/doc/html/rfc9396",
"https://eur-lex.europa.eu/legal-content/EN/TXT/HTML/?uri=CELEX:32014R0910",
"http://www.ecc-brainpool.org/eccstandard.htm"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 74
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/anssi-cc-pp-2018_02fr_pp.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300116-01%20CR.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"AVA_VAN.5"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300116-01%20ST.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "7ba6116413e60f3238f354b05bd1f407527506911cc67e625aaf3a5b31a0ea12",
"source_hash": "7f1c89bbad1f1d3e50ac66e1618c3ad4cf2ac75cf3a0d8f2d866593b42e2d4f7",
"txt_hash": "3a766a6bd58915f92e4b409f3e5b783995f822814f0d223686633f84897a153f"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "28910760318a571ea32caf7ce1df92092aa8e9cbb2eda30fad5325afa565c62b",
"source_hash": "9e5cecf6c370d143e24866c85bdfce968131c9aa634e788b34c0c61b015357f0",
"txt_hash": "f137595dbc99d8e9070b1de9751206c1867ebd3f0fb279b89fec6a64cd003cfd"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "565263b74a1109ee497b1c1117a00b4b5271d002aa16fb0b1cfc4c5373fff5cd",
"source_hash": "1dc6cc3392070d0d6ee43ccc74dc08286e40105e040b213d29d855d38ef684a5",
"txt_hash": "801c3e5f3c5378677f721dd69b691d7facf162b82e4407611dd65cbc33058ac8"
}
},
"status": "active"
}